#wrapper {
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: lighter;
	line-height: 17px;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/wrapper_bg.jpg);
	background-repeat: repeat-x;
	background-color: #214785;
}
#header {
	height: 116px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-top: 30px;
}
#navigation {
	height: 50px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 13px;
	text-transform: uppercase;
	line-height: 40px;
	background-image: url(../images/nav_bar.png);
	background-repeat: repeat-x;
	color: #FFF;
}
#wrapper #navigation a {
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	color: #FFF;
	font-weight: bold;
}
#wrapper #navigation a:hover {
	color: #F60;
}


#body_content {
	height: 500px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-top: 20px;
}
#main_text {
	float: left;
	height: 460px;
	width: 560px;
	padding: 20px;
	text-align: justify;
	background-image: url(../images/main_text_bf_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#main_image {
	float: right;
	height: 470px;
	width: 270px;
	padding: 15px;
}

#footer {
	height: 22px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	margin-bottom: 40px;
	padding-top: 8px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#wrapper #body_content #main_text p a {
	color: #C77603;
	text-decoration: none;
}
